

/*-------------------*/

.contact-formwrapper {
  margin:0/*! padding: 0 0 57px 0; */
}
.contact-formwrapper .bd {
  margin:-30px 0 0;
  padding:0;
  display:flex;
  position:relative;
  background:#fff;
  border-radius:14px 14px 0 0;
  overflow:hidden;
  z-index:10;
  box-shadow: 5px -5px 24px -20px rgba(0,0,0, 0.5);
}
.contact-formwrapper .col-left {
  margin:0;
  padding:30px 0 50px;
  width:60%
}
.contact-formwrapper .col-left h2 {
  margin:0;
  padding:0 0 27px;
  font-size:26px;
  font-weight:400; 
  line-height:39px;
  color:#505050;
  text-align:center;
  text-transform:uppercase
}
.contact-formwrapper .col-left .form-sec {
  margin:0;
  padding:0 12px;
  width:100%;
  display:flex;
  flex-wrap:wrap;
  position:relative;
  z-index:10
}
.contact-formwrapper .col-left .form-sec .item-row {
  margin:0;
  padding:0;
  width:50%;
  position:relative
}
.contact-formwrapper .col-left .form-sec .item-row.item-full {
  width:100%; }

.contact-formwrapper .item-row .error {
  padding-left:7px;
  margin-top:-8px;
  font-size:12px;
  font-weight:600
}
.apply-nowpopup-bd .form-bd .form-sec .full-W,
.apply-nowpopup-bd-second .form-bd .form-sec .right-block .item-fullwidth,
.contact-formwrapper .col-left .form-sec .item-row .item {
  margin:0;
  padding:12px 6px;
  width:100%;
  position:relative
}
.contact-formwrapper .col-left .form-sec .item .input-text {
  margin:0;
  padding:14px 9px;
  width:100%;
  border:1px solid #c2c2c2;
  font-size:15px;
  line-height:20px;
  color:#000;
  font-weight:500;
  border-radius:6px;
  background:#fff
}
.contact-formwrapper .col-left .form-sec .item .input-text::placeholder {
  opacity:0
}
.contact-formwrapper .col-left .form-sec .item>label {
  position:absolute;
  top:50%;
  left:1em;
  transform:translateY(-50%);
  cursor:text;
  transition:.1s ease-out;
  font-size:14px;
  line-height:20px;
  color:#000;
  font-weight:400
}
.contact-formwrapper .col-left .form-sec .item .input-text:focus+label {
  padding:0 .5em;
  top:11px;
  left:11px;
  font-weight:500;
  background:#fff;
  font-size:13px;
  color:#4f4f4f
}
.contact-formwrapper .col-left .form-sec .item .input-text:not(:placeholder-shown)+label {
  padding:0 .5em;
  top:11px;
  left:11px;
  font-weight:500;
  font-size:12px;
  color:#ff7303;
  background:#fff
}
.contact-formwrapper .col-left .form-sec .item .input-text:placeholder {
  border:0;
  outline:0;
  box-shadow:none;
  color:#000
}
.contact-formwrapper .col-left .form-sec .item .input-text:focus {
  border:1px solid #c2c2c2;
  outline:0;
  box-shadow:none
}
.contact-formwrapper .col-left .form-sec .item select {
  margin:0;
  padding:14px 9px;
  width:100%;
  font-size:14px;
  line-height:20px;
  color:#000;
  font-weight:400;
  background:#fff;
  border-radius:2px;
  border:1px solid #c2c2c2
}
.contact-formwrapper .col-left .form-sec .item-submit {
  margin:0;
  padding:30px 0 0;
  width:100%;
  display:flex;
  align-items:center;
  justify-content:center
}
.contact-formwrapper .col-left .form-sec .item-submit .submit-btn {
  margin:0;
  padding:14px 46px;
  display:inline-block;
  font-size:22px;
  color:#fff;
  line-height:22px;
  border:0;
  border-radius:10px;
  background:#145e8b;
  font-weight:500;
  text-transform:uppercase;
  transition:.3s
}
.contact-formwrapper .col-right {
	margin: 0;
	padding: 30px 20px;
	width: 40%;
	background: #145e8b;
}
.contact-formwrapper .col-right h3 {
  margin:0;
  padding:0 0 10px 0;
  font-size:26px;
  line-height:30px;
  color:#fff;
  font-weight:600;
  text-align:left;
  text-transform:uppercase
}
.contact-formwrapper .col-right .text-bd .item-col {
  margin:0;
  padding:11px 0;
  display:flex;
  align-items:center;
  flex-wrap:wrap
}
.contact-formwrapper .col-right .text-bd .item-col i {
  margin:0;
  padding:0;
  font-size:23px;
  color:#fff;
  width:36px;
  display:flex;
  align-items:center;
  justify-content:center
}
.contact-formwrapper .col-right .text-bd .item-col .right-txt {
  margin:0;
  padding:0 0 0 12px;
  width:86%;
}
.contact-formwrapper .col-right .text-bd .item-col .right-txt p {
  margin:0;
  padding:0;
  font-size:16px;
  line-height:24px;
  color:#fff;
  font-weight:500
}
.contact-formwrapper .col-right .text-bd .item-col .right-txt p a {
  margin:0;
  padding:0;
  display:inline-block;
  font-size:16px;
  line-height: 22px;
  color: #fff;
}
.contact-formwrapper .col-right .soc-link {
  margin:0;
  padding:25px 0 0;
  text-align:center;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

.contact-formwrapper .col-right .soc-link span {
  margin:0;
  /*padding:0 0 10px;*/
  display:block;
  font-size:19px;
  color:#fff;
  line-height:24px;
  font-weight:600;
  margin-right: 15px;
}

.contact-formwrapper .col-right .soc-link ul { margin: 0;  padding: 0;  display: inline-flex; }
.contact-formwrapper .col-right .soc-link ul li { margin: 0;  padding: 0 8px 0 0; display: block;}
.contact-formwrapper .col-right .soc-link ul li a { margin: 0;	padding: 0 3px 0 0;	display: block;	align-items: center;
	line-height: 45px;	font-size: 20px;	border-radius: 50px;	justify-content: center;
	color: #fff; }

.contact-formwrapper .col-right .soc-link ul li a i { color:#fff; }

/*-------------------*/





/*--contact-map--*/

.contact-map { margin:0; padding:0; }
.contact-map iframe { width:100%; height:350px }

 
/*--contact-map--*/

.contactus-newdetails .social-linktarget i,
.contactus-newdetails .social-linktarget .uil p a {
    font-size: 14px !important;
}

.col-right-responsive .social-linktarget ul li a i.uil::before {
    font-size: 18px;
    color: #fff;
}









